;需要特殊控制的进程名称, 单个进程名字符数上限128, 必须以 "井号" 结尾
PNAME=360ScreenCapture.exe#
PNAME=serv-u.exe#
PNAME=screencapture.exe#
PNAME=WeChatWeb.exe#
PNAME=Tim.exe#
PNAME=WXWork.exe#
PNAME=QQ.exe#
PNAME=ScreenCatch.exe#
PNAME=iexplore.exe#
PNAME=node.exe#
PNAME=TortoiseProc#
PNAME=wps.exe#
PNAME=et.exe#
PNAME=nextcloud.exe#
PNAME=EsafeNetFile.exe#